using UnityEngine;
using System.Collections;

public class InsufficientPopup : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

    public void onOkPressed()
    {
        Destroy(this.gameObject);
    }
}
